Subject: Ticket Assigned - Late Delivery To WH
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:19:32 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery To WH praveen                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi praveen, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:09 PM, 17th Dec                     praveen                    6189005027           01:10 PM, 17th Dec                   Hilah                   Hi Praveen. Thank you for contacting us. My name is Hilah. How may I help you today?           01:10 PM, 17th Dec                     praveen                    I returned one item last week           01:10 PM, 17th Dec                     praveen                    I want to check it recived by center point?           01:10 PM, 17th Dec                     praveen                    I gave to aramex but he did not gave any receipt           01:11 PM, 17th Dec                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:11 PM, 17th Dec                     praveen                    Sure           01:11 PM, 17th Dec                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           01:12 PM, 17th Dec                   Hilah                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your My credit Wallet           01:12 PM, 17th Dec                     praveen                    Ok, i gave it last week to aramex           01:13 PM, 17th Dec                     praveen                    Its 4 working days i think           01:14 PM, 17th Dec                     praveen                    I juat want to make sure its back with centerpoint           01:14 PM, 17th Dec                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           01:16 PM, 17th Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:16 PM, 17th Dec                   Hilah                   we will keep you updated on           01:16 PM, 17th Dec                   Hilah                   [email-masked]           01:16 PM, 17th Dec                   Hilah                   Do you have any other inquiries that we can help with?           01:18 PM, 17th Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 PM, 17th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5472446